ecryptfs-utils (111-8) unstable; urgency=medium

  [ Sudip Mukherjee <sudipm.mukherjee@gmail.com> ]
  * d/p/fix-type.patch: use correct pointer type to fix FTBFS
    (closes: #1074931).

  [ Laszlo Boszormenyi (GCS) <gcs@debian.org> ]
  * Update Standards-Version to 4.7.0 .

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sat, 01 Mar 2025 08:00:26 +0100

ecryptfs-utils (111-7) unstable; urgency=medium

  * Use no for Rules-Requires-Root.
  * Update debhelper level to 13 .
  * Update Standards-Version to 4.6.2 .
  * Sync with Ubuntu.

  [ Chris Hofstaedtler <zeha@debian.org> ]
  * Install aliases files into /usr (DEP17 M2) (closes: #1060344).

  [ Matthias Klose <doko@ubuntu.com> ]
  * debian/patches/swapfile-support.patch: Fix swapfile support. (LP: #1670336)
  - src/utils/ecryptfs-setup-swap: revise script for a world with swapfiles.
  - src/utils/ecryptfs-setup-swap: make sure we can restart ecryptfs with
    systemd.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sat, 01 Jun 2024 09:05:28 +0200

ecryptfs-utils (111-6) unstable; urgency=medium

  [ Andreas Metzler <ametzler@bebt.de> ]
  * Use pkg-config to detect gpgme (closes: #1024478).

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Mon, 19 Dec 2022 19:46:40 +0100

ecryptfs-utils (111-5) unstable; urgency=medium

  * Require pam_ecryptfs.so for Auth-Final (closes: #765854).
  * Suggest rsync for ecryptfs-migrate-home (closes: #884198).
  * Remove own compression option.
  * Update watch file.
  * Update Standards-Version to 4.5.0:
    - remove ecryptfs-utils-dbg package and use the auto-generated one.

  [ Moritz Mühlenhoff <jmm@inutil.org> ]
  * Remove python-ecrpyptfs bindings (closes: #936465).

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Tue, 16 Jun 2020 21:31:59 +0200

ecryptfs-utils (111-4) unstable; urgency=medium

  * Correct _libecryptfs.so symlink in python-ecryptfs (closes: #857417).

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sat, 18 Mar 2017 12:32:08 +0000

ecryptfs-utils (111-3) unstable; urgency=medium

  * Change build dependency to libgpgme-dev (closes: #846983).
  * Update copyright file.
  * Update debhelper level to 10 .

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Wed, 07 Dec 2016 15:07:48 +0000

ecryptfs-utils (111-2) unstable; urgency=low

  * Remove bashism from postinst of ecryptfs-utils .
  * Update python-ecryptfs lintian overrides.
  * Don't directly depend on libnss3 (closes: #834687).

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Thu, 18 Aug 2016 03:49:05 +0000

ecryptfs-utils (111-1) unstable; urgency=high

  * New upstream release, fixes the following vulnerabilities:
    - CVE-2015-8946, ecryptfs-setup-swap improperly configures encrypted swap
      when using GPT partitioning,
    - CVE-2016-6224, ecryptfs-setup-swap improperly configured encrypted swap
      when using GPT partitioning on a NVMe or MMC drive.
  * Add check to prevent removal of ecryptfs-utils when it's still in use.
  * Make rebuildable.
  * Update Standards-Version to 3.9.8 .
  * Sync with Ubuntu.

  [ Dustin Kirkland ]
  * debian/control:
    - build depend on distro-info, which we use in our release script

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Thu, 14 Jul 2016 18:39:59 +0000

ecryptfs-utils (106-2) unstable; urgency=high

  * CVE-2016-1572: Refuse to mount over non-standard filesystems.
  * Use ${misc:Pre-Depends} instead of direct depends on multiarch-support.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Wed, 20 Jan 2016 17:15:41 +0100

ecryptfs-utils (106-1) unstable; urgency=low

  * New upstream release.
  * Transition from libecryptfs0 to libecryptfs1 .
  * Remove unused libgcrypt11-dev build dependency (closes: #764927).
  * Remove bashism from the postinst of ecryptfs-utils .
  * Add watch file.
  * Put myself as the primary maintainer.
  * Update Standards-Version to 3.9.6 .

  [ Dustin Kirkland and Martin Pitt ]
  * debian/ecryptfs-utils.postinst: LP: #953875
    - detect and clean up after nonexisting cryptswap devices

  [ Fernando Seiti Furusato <ferseiti@br.ibm.com> ]
  * Use autoreconf instead of autotools-dev (closes: #751989).

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Mon, 15 Jun 2015 15:50:05 +0000

ecryptfs-utils (103-5) unstable; urgency=medium

  * Backport fix for upstream mistake in CVE-2014-9687.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sat, 28 Mar 2015 06:16:10 +0000

ecryptfs-utils (103-4) unstable; urgency=high

  * Backport upstream fix for CVE-2014-9687 (closes: #780385).

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Fri, 20 Mar 2015 21:08:39 +0000

ecryptfs-utils (103-3) unstable; urgency=low

  * New maintainer (closes: #723595).
  * Enable hardening build (closes: #681207).
  * Minor packaging changes.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Wed, 18 Sep 2013 08:35:05 +0000

ecryptfs-utils (103-2) unstable; urgency=low

  * Taking over with maintainer's consent.

 -- Luk Claes <luk@debian.org>  Tue, 26 Mar 2013 07:53:58 +0100

ecryptfs-utils (103-1) unstable; urgency=low

  * Merging upstream version 103.
  * Updating years in copyright.
  * Dropping dpkg-source compression levels.
  * Dropping pre-wheezy conflicts/replaces.

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Sat, 09 Feb 2013 08:07:34 +0100

ecryptfs-utils (101-1) unstable; urgency=low

  * Merging upstream version 101.
  * Updating to standards version 3.9.4.

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Mon, 10 Dec 2012 11:59:25 +0100

ecryptfs-utils (100-1) unstable; urgency=low

  * Merging upstream version 100.
  * Building with unconditional multiarch support for debian-
    jessie/wheezy-backports.

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Mon, 24 Sep 2012 17:05:27 +0200

ecryptfs-utils (99-1) unstable; urgency=low

  * Merging upstream version 99:
    - force the MS_NOSUID mount flag in mount.ecryptfs_private to protect
      against user controlled lower filesystems, such as an auto mounted
      USB drive, that may contain a setuid-root binary, CVE-2012-3409
      (Closes: #682220)

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Fri, 20 Jul 2012 15:31:43 +0200

ecryptfs-utils (98-2) unstable; urgency=low

  * Renaming local kmod configuration file.

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Fri, 29 Jun 2012 16:42:42 +0200

ecryptfs-utils (98-1) unstable; urgency=low

  * Merging upstream version 98:
    - removes outdated documentation (Closes: #649544).
  * Updating GPL boilerplate in copyright file.
  * Switching to xz compression.
  * Adding missing symlink to _libecryptfs.so.0.0.0 in python-ecryptfs
    (Closes: #677248).
  * Automatically loading ecryptfs kernel module with kmod (Closes:
    #640745).
  * Simplyfing backports compatible use of multiarch debhelper install
    files.
  * Dropping opencryptoki handling, there is no opencryptoki support
    anymore in upstream code.
  * Removing obsolete architecture specifics in trousers build-depends and
    depends.
  * Enable trousers support.
  * Sorting configure flags.
  * Trimming debhelper install override.
  * Adding missing symlink to _libecryptfs.so in python-ecryptfs
    (Closes: #677248).

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Fri, 29 Jun 2012 14:04:33 +0200

ecryptfs-utils (97-1) unstable; urgency=low

  * Merging upstream version 97.

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Thu, 21 Jun 2012 13:17:46 +0200

ecryptfs-utils (96-1) unstable; urgency=low

  * Merging upstream version 96.
  * Updating to debhelper version 9.
  * Updating to standards version 3.9.3.
  * Updating copyright file machine-readable format version 1.0.
  * Removing leading slashes from debhelper install entries.
  * Disabling hardening build flags temporarily to avoid FTBFS.
  * Updating packaging for multiarch.
  * Removing /var/lib/ecryptfs on purge (Closes: #668738).
  * Updating lintian overrides.

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Fri, 18 May 2012 13:32:14 +0200

ecryptfs-utils (95-1) unstable; urgency=low

  * Merging upstream version 95.
  * Removing manpage.patch, went upstream.
  * Removing pam-doc.patch, went upstream.

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Mon, 26 Dec 2011 22:54:35 +0100

ecryptfs-utils (93-1) unstable; urgency=low

  * Using compression level 9 also for binary packages.
  * Merging upstream version 93.
  * Moving chmod call for setting mount.ecryptfs_private setuid into
    fixperms override, rather than excluding it from fixperms to improve
    readability of rules.
  * Sorting overrides alphabetically in rules.

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Sat, 29 Oct 2011 07:54:48 +0200

ecryptfs-utils (92-2) unstable; urgency=low

  * Correcting wrong use of dh --with in rules.
  * Temporarily only building module only for python 2.6.
  * Removing obsolete python:Provides from control.
  * Removing unused files of the python extension.
  * Adding breaks and replaces for older ecryptfs-utils in python-
    ecryptfs (Closes: #608597).

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Fri, 09 Sep 2011 09:11:54 +0200

ecryptfs-utils (92-1) unstable; urgency=low

  * Merging upstream version 92.
  * Updating maintainer and uploaders fields.
  * Removing vcs fields.
  * Removing references to my old email address.
  * Makging packaging distribution neutral.
  * Updating year in copyright file.
  * Compacting copyright file.
  * Dropping unsupported architectures from tpm build-depends.
  * Making packages linux-any.
  * Moving to dh_python2.

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Thu, 08 Sep 2011 12:19:40 +0200

ecryptfs-utils (87-1) unstable; urgency=low

  * Merging upstream version 87.
  * Updating package to standards version 3.9.2.
  * Removing getent.patch, included upstream.
  * Renumbering remaining patches.
  * Adding libglib2.0-dev to build-depends.

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Mon, 23 May 2011 07:26:48 +0200

ecryptfs-utils (84-2) experimental; urgency=low

  * Splitting out python module (Closes: #608597).
  * Adding patch to update pam conffile location in documentation
    (Closes: #525159).
  * Updating year in copyright file.

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Thu, 06 Jan 2011 13:45:10 +0100

ecryptfs-utils (84-1) experimental; urgency=low

  * Merging upstream version 84.

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Mon, 20 Dec 2010 23:22:35 +0100

ecryptfs-utils (83-5) experimental; urgency=low

  * Switching to source format 3.0 (quilt).
  * Updating to debhelper version 8.
  * Simplyfing autotools handing in rules.
  * Making build-depends and depends unversioned where not required
    anymore.

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Sun, 19 Dec 2010 21:07:08 +0100

ecryptfs-utils (83-4) unstable; urgency=medium

  * Adding patch to update setup parameter of ecryptfs-setup-private
    (Closes: #584544).

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Wed, 13 Oct 2010 16:18:45 +0200

ecryptfs-utils (83-3) experimental; urgency=low

  * Adding patch from Michael Howe <michael@michaelhowe.org> to use
    getent in ecryptfs-migrate-home instead of manually grepping passwd
    to allow e.g. LDAP auth (Closes: #597229).

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Fri, 17 Sep 2010 23:59:28 +0200

ecryptfs-utils (83-2) unstable; urgency=low

  * Updating standards version to 3.9.0.
  * Calling pam-auth-update at package installation and removal time,
    thanks to Mike Miller <mtmiller@ieee.org> (Closes: #506172).
  * Updating standards version to 3.9.1.

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Wed, 01 Sep 2010 10:06:01 +0200

ecryptfs-utils (83-1) unstable; urgency=low

  * Updating year in copyright file.
  * Updating to standards 3.8.4.
  * Merging upstream version 83.
  * Updating year in copyright file.
  * Simplyfing libecryptfs-dev debhelper install file.
  * Adding build-depends to intltool.
  * Adding new locales to ecryptfs-utils debhelper install file.

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Sat, 20 Mar 2010 07:17:19 +0100

ecryptfs-utils (82-3) unstable; urgency=low

  * Adding explicit source version 1.0 until switch to 3.0.
  * Adding debug package.

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Sun, 27 Dec 2009 12:29:02 +0100

ecryptfs-utils (82-2) unstable; urgency=low

  * Correcting rules, the desktop files need to be executable.
  * Updating README.source.
  * Dropping la files.

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Sat, 28 Nov 2009 17:58:06 +0100

ecryptfs-utils (82-1) unstable; urgency=low

  * Merging upstream version 82.
  * Removing gettext.patch, part of new upstream release.
  * Removing ownership.patch, part of new upstream release.

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Sat, 14 Nov 2009 18:13:21 +0100

ecryptfs-utils (81-3) unstable; urgency=low

  * Correcting wrong vcs-browser field.
  * Adding patch from upstream to ecryptfs-setup-private to fix typo
    with gettext.
  * Adding gettext-base to depends.
  * Adding README.source.
  * Adding maintainer fields in copyright.
  * Correcting filename of lintian overrides.
  * Correcting permissions on some shared files.

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Thu, 05 Nov 2009 21:58:53 +0100

ecryptfs-utils (81-2) unstable; urgency=low

  * Adding patch from upstream to ecryptfs-setup-private, in order to
    not incorrectly assume that the home/private directory ownerships
    should be owned by USER:USER but USER:GROUP.
  * Minimizing rules file.
  * Sorting and wrapping depends.

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Sat, 17 Oct 2009 09:21:46 +0200

ecryptfs-utils (81-1) unstable; urgency=low

  * Merging upstream version 81.

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Wed, 14 Oct 2009 08:20:38 +0200

ecryptfs-utils (80-1) unstable; urgency=low

  * Merging upstream version 80.

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Mon, 12 Oct 2009 13:12:06 +0200

ecryptfs-utils (79-1) unstable; urgency=low

  * Removing shlibs file.
  * Merging upstream version 79.

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Sat, 10 Oct 2009 14:07:08 +0200

ecryptfs-utils (78-1) unstable; urgency=low

  * Merging upstream version 78.

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Sun, 04 Oct 2009 12:48:17 +0200

ecryptfs-utils (77-1) unstable; urgency=low

  * Updating to standards version 3.8.3.
  * Merging upstream version 77.
  * Updating maintainer field.
  * Updating vcs fields.
  * Adding libnss3-dev to build-depends.

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Sun, 04 Oct 2009 11:24:48 +0200

ecryptfs-utils (76+debian-1) unstable; urgency=low

  * Merging upstream version 76+debian.
  * Removing mount-password.patch, included in upstream.
  * Adding explicit lfs support to CFLAGS in rules, thanks to
    Nobuhiro Iwamatsu <iwamatsu@nigauri.org> (Closes: #546678).

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Thu, 17 Sep 2009 16:33:29 +0200

ecryptfs-utils (75-2) unstable; urgency=low

  * Using correct rfc-2822 date formats in changelog.
  * Adding patch from upstream to not echo mount passphrase if running
    in bootstrap mode (Closes: #532372).
  * Updating package to standards version 3.8.2.

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Thu, 16 Jul 2009 14:38:55 +0200

ecryptfs-utils (75-1) unstable; urgency=low

  * Merging upstream version 75.
  * Adding support for pam-auth (Closes: #506172).
  * Dropping desktop file releated workaround in rules, got fixed upstream.
  * Adding manual depends to libnss.
  * Updating author and copyright holder information in copyright file.

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Sun, 03 May 2009 12:16:00 +0200

ecryptfs-utils (74-1) unstable; urgency=low

  * Merging upstream version 74.
  * Updating rules file to current state of the art.
  * Dropping own desktop file, it's included upstream again.
  * Updating year in copyright file.

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Sat, 25 Apr 2009 09:49:00 +0200

ecryptfs-utils (73-1) unstable; urgency=low

  * Updating standards to 3.8.1.
  * Merging upstream version 73.

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Sat, 21 Mar 2009 08:55:00 +0100

ecryptfs-utils (72-1) unstable; urgency=low

  * Merging upstream version 72.

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Thu, 19 Mar 2009 06:12:00 +0100

ecryptfs-utils (71-1) unstable; urgency=low

  * Merging upstream version 71.
  * Adding cryptsetup to suggests.

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Fri, 20 Feb 2009 07:37:00 +0100

ecryptfs-utils (70-1) unstable; urgency=low

  * Merging upstream version 70.

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Sun, 15 Feb 2009 19:14:00 +0100

ecryptfs-utils (69-1) unstable; urgency=low

  * Merging upstream version 69.
  * Moving keyutils from recommends to depends.

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Sat, 31 Jan 2009 01:11:00 +0100

ecryptfs-utils (68-1) unstable; urgency=high

  * Merging upstream version 68:
    - Contains upstream changelog (Closes: #507942).
    - Fixes syntax error in ecryptfs-setup-private (Closes: #509339).
  * Updating rules to install changelog.

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Tue, 23 Dec 2008 08:04:00 +0100

ecryptfs-utils (67-1) unstable; urgency=low

  * Merging upstream version 67.

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Wed, 03 Dec 2008 09:54:00 +0100

ecryptfs-utils (66-2) unstable; urgency=low

  * Removing auth-client-config support, no longer used.
  * Adding ecryptfs-utils recommends to keyutils.
  * Building without ssl, ecryptfs_key_mod_openssl.c has incompatible
    license (GPL-2+).
  * Building without pkcs11 helper, ecryptfs_key_mod_pkcs11_helper.c
    links against openssl and has incompatible license (GPL-2+).
  * Building without pkcs11 helper, ecryptfs_key_mod_tspi.c links
    against openssl and has incompatible license (GPL-2+).

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Tue, 18 Nov 2008 20:02:00 +0100

ecryptfs-utils (66-1) unstable; urgency=low

  * Manually adding second line of the commit message when merging
    upstream version 65 to changelog.
  * Merging upstream version 66.
  * Adding ecryptfs-utils.postinst to create /var/lib/ecryptfs on
    package installation time.

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Tue, 18 Nov 2008 12:39:00 +0100

ecryptfs-utils (65-1) unstable; urgency=low

  * Merging upstream version 65:
    - Adds --wrapping option to ecryptfs-setup-private command to use an
      independent wrapping passphrase, different from the login passphrase
      (Closes: #505008).
  * Removing pam-doc.dpatch, went upstream.
  * Adding build-depends to swig.
  * Adding build-depends to python-dev.
  * Including python bindings in libecryptfs0.

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Sat, 15 Nov 2008 07:49:00 +0100

ecryptfs-utils (64-3) unstable; urgency=low

  * Replacing obsolete dh_clean -k with dh_prep.
  * Adding patch from Osamu Aoki <osamu@debian.org> to update
    ecryptfs-pam-doc.txt contents with s/Confidential/Private/
    (Closes: #504934).
  * Updating homepage and download location in control and copyright
    (Closes: #504930).
  * Updating author information in copyright.
  * Installing desktop shortcut and readme to /usr/share/ecryptfs-utils.
    Together with the fixes of upstream version 64, this interactively prompts
    for passwords now (Closes: #504370).

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Sat, 08 Nov 2008 07:01:00 +0100

ecryptfs-utils (64-2) unstable; urgency=low

  * Adding build-depends to python (Closes: #504719).

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Thu, 06 Nov 2008 17:45:00 +0100

ecryptfs-utils (64-1) unstable; urgency=low

  * Removing sbin-path.dpatch, not needed anymore.
  * Building with --enable-static, was default previously.

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Wed, 05 Nov 2008 20:45:00 +0100

ecryptfs-utils (63-1) unstable; urgency=low

  * Merging upstream version 63.

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Fri, 24 Oct 2008 06:42:00 +0200

ecryptfs-utils (61-1) unstable; urgency=low

  * Using patch-stamp rather than patch in rules file.
  * Merging upstream version 61.
  * Rediffing sbin-path.dpatch.

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Thu, 23 Oct 2008 19:42:00 +0200

ecryptfs-utils (58-2) unstable; urgency=low

  * Adding patch from situert <situert@yahoo.com> to call ecryptfs
    helper scripts in /sbin with full path to avoid problem if /sbin is
    not in PATH (Closes: #498543).

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Thu, 11 Sep 2008 08:11:00 +0200

ecryptfs-utils (58-1) unstable; urgency=low

  * Merging upstream version 58.

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Tue, 09 Sep 2008 07:08:00 +0200

ecryptfs-utils (57-1) unstable; urgency=low

  * Updating vcs fields in control file.
  * Merging upstream version 57.

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Mon, 08 Sep 2008 13:44:00 +0200

ecryptfs-utils (56-1) unstable; urgency=low

  * Setting permissions for ecryptfs.acc when installing it in rules.
  * Merging upstream version 56.

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Mon, 25 Aug 2008 01:25:00 +0200

ecryptfs-utils (55-1) unstable; urgency=low

  * Merging upstream version 55.

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Mon, 25 Aug 2008 01:19:00 +0200

ecryptfs-utils (53-2) unstable; urgency=low

  * Adding auth-client-config support, thanks to Dustin Kirkland
    <kirkland@ubuntu.com>.

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Tue, 05 Aug 2008 23:59:00 +0200

ecryptfs-utils (53-1) unstable; urgency=low

  * Updating to install newly added manpages.
  * Removing 01-manpage.dpatch, not required anymore.
  * Merging upstream version 53.

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Sun, 03 Aug 2008 00:11:00 +0200

ecryptfs-utils (52-1) unstable; urgency=low

  * Merging upstream version 52.

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Fri, 01 Aug 2008 03:50:00 +0200

ecryptfs-utils (51-1) unstable; urgency=low

  * Merging upstream version 51.

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Fri, 01 Aug 2008 01:22:00 +0200

ecryptfs-utils (50-4) unstable; urgency=medium

  * Adding /usr/lib/libecryptfs.so.0.0 symlink.
  * Moving /lib/security/pam_ecryptfs.so and /usr/lib/ecryptfs/*.so from
    libecryptfs0 to ecryptfs-utils.

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Wed, 16 Jul 2008 20:34:00 +0200

ecryptfs-utils (50-3) unstable; urgency=low

  * Adding missing build-depends to pkg-config (Closes: #490415).

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Sat, 12 Jul 2008 11:12:00 +0200

ecryptfs-utils (50-2) unstable; urgency=low

  * Removing currently unused libgtk2.0-dev from build-depends (Closes:#490233).
  * Building ecryptfs-utils with TPM support on all supported
    architectures, except s390.
  * Installing /sbin/mount.ecryptfs_private with suid root.

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Thu, 10 Jul 2008 23:48:00 +0200

ecryptfs-utils (50-1) unstable; urgency=low

  * Merging upstream version 50.

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Sun, 29 Jun 2008 22:19:00 +0200

ecryptfs-utils (49-1) unstable; urgency=low

  * Merging upstream version 49.

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Sun, 29 Jun 2008 22:09:00 +0200

ecryptfs-utils (48-1) unstable; urgency=medium

  * Updating debhelper shlibs file.
  * Updating rules fileto reflect upstreams removal of documentation.
  * Merging upstream version 48.

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Mon, 16 Jun 2008 21:35:00 +0200

ecryptfs-utils (47-1) unstable; urgency=low

  * Merging upstream version 47.

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Mon, 16 Jun 2008 20:39:00 +0200

ecryptfs-utils (46-1) unstable; urgency=low

  * Removing superfluous empty line from rules file.
  * Removing trailing slash in install debhelper file.
  * Merging upstream version 46.
  * Updating to standards 3.8.0.

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Tue, 10 Jun 2008 08:06:00 +0200

ecryptfs-utils (45-1) unstable; urgency=low

  * Merging upstream version 45.

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Fri, 16 May 2008 08:22:00 +0200

ecryptfs-utils (44-1) unstable; urgency=low

  * Reordering rules file.
  * Updating debhelper shlibs file.
  * Rewriting copyright file in machine-interpretable format.
  * Adding vcs fields in control file.
  * Upgrading package to debhelper 7.
  * Merging upstream version 44.

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Sat, 03 May 2008 12:17:00 +0200

ecryptfs-utils (43-1) unstable; urgency=low

  * New upstream release.
  * Removing watch file.

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Wed, 09 Apr 2008 09:54:00 +0200

ecryptfs-utils (41-1) unstable; urgency=low

  * New upstream release.

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Tue, 01 Apr 2008 11:25:00 +0200

ecryptfs-utils (40-1) unstable; urgency=low

  * New upstream release.

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Sun, 24 Feb 2008 22:09:00 +0100

ecryptfs-utils (38-2) unstable; urgency=low

  * Temporarily only use tpm toolchain on i386 (Closes: #461233).
  * Current upstream should build without patches on amd64 (Closes: #445619).
  * Added --fail-missing to dh_install call in rules.
  * Updated .install files to cover additional files.

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Thu, 17 Jan 2008 23:47:00 +0100

ecryptfs-utils (38-1) unstable; urgency=low

  * New upstream release.

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Sat, 12 Jan 2008 17:14:00 +0100

ecryptfs-utils (37-1) unstable; urgency=low

  * New upstream release (Closes: #457316).
  * Compling with trousers support now.
  * Bumping to new policy.

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Fri, 21 Dec 2007 14:54:00 +0100

ecryptfs-utils (30-1) unstable; urgency=low

  * New upstream release.

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Fri, 16 Nov 2007 12:10:00 +0100

ecryptfs-utils (27-1) unstable; urgency=low

  * New upstream release.

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Fri, 19 Oct 2007 21:50:00 +0200

ecryptfs-utils (26-1) unstable; urgency=low

  * New upstream release.
  * Dropped 02-ia64.dpatch; not required anymore.
  * Building with --disable-tspi for the time beeing until trousers is
    uploaded.
  * Downgrading recommends to opencryptoki to a suggests for the time beeing
    until opencryptoki is uploaded.

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Sun, 14 Oct 2007 11:17:00 +0200

ecryptfs-utils (24-2) unstable; urgency=low

  * Enforcing libdir (Closes: #445619).

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Wed, 10 Oct 2007 23:41:00 +0200

ecryptfs-utils (24-1) unstable; urgency=low

  * New upstream release.

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Tue, 09 Oct 2007 12:03:00 +0200

ecryptfs-utils (23-1) unstable; urgency=low

  * New upstream release.
  * Added libgpgme11-dev to build-depends.
  * Rediffed 02-ia64.dpatch.

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Mon, 27 Aug 2007 16:32:00 +0200

ecryptfs-utils (21-1) unstable; urgency=low

  * Initial release (Closes: #401800).
  * Added patch from William Lima <wlima.amadeus@gmail.com> to fix FTBFS on
    ia64.

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Sun, 12 Aug 2007 15:20:00 +0200
